package J20250724.demo01;

/**
 * @author WanJl
 * @version 1.0
 * @title InvalidPriceException
 * @description
 * @create 2025/7/24
 */
public class InvalidPriceException extends Exception{
    public InvalidPriceException() {
    }

    public InvalidPriceException(String message) {
        super(message);
    }

    public InvalidPriceException(String message, Throwable cause) {
        super(message, cause);
    }

    public InvalidPriceException(Throwable cause) {
        super(cause);
    }

    public InvalidPriceException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
